html
{
    width:100%; 
    height:100%; 
	background:url(http://comaad.co.uk/nicdn/ni_back.jpg) top center no-repeat #000;
	min-width:980px
}

body
{
	font-family: verdana, arial, sans-serif;
	color:#000;
	margin:0;
	padding:0;
	font-size:12px;
}
p{
    margin:0 0 1em;
}
img
{
    border:0;
}

h1{
    font-family: "Times New Roman", serif;
    font-size: 36px;
}
h2{
    font-family: "Times New Roman", serif;
    font-size: 22px;
}
h3{
    font-family: "Times New Roman", serif;
    font-size: 18px;
    padding: 18px 0;
    margin:0;
}
.h1c{
    font-family: "Times New Roman", serif;
    font-size: 36px;
    text-align: center;
    font-weight: bold;
}
.h2c{
    font-family: "Times New Roman", serif;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}
.h3c{
    font-family: "Times New Roman", serif;
    font-size: 18px;
    text-align: center;
    padding: 18px 0;
    margin:0;
    font-weight: bold;
}
.dlt h2{
    font-family: "Times New Roman", serif;
    font-size: 22px;
    padding: 18px 0 0 0;
    margin: 0;
}
.dlt h3{
    font-family: "Times New Roman", serif;
    font-size: 18px;
    padding: 0 0 18px 0;
    margin:0;
}
#container
{
	background:url(http://comaad.co.uk/nicdn/ni_parch_top.png) no-repeat;
	width: 970px;
    margin: 20px auto 0;
	border-left: 0;
	border-right: 0;
}
/*TITLE*/
#title_holder{
     height: 193px;
 }
#title
{
    float: left;
    margin: 15px 0 0 50px;
}


/*MAIN BODY*/
#contents {
	background:url(http://comaad.co.uk/nicdn/ni_parch_body_s.gif) repeat-y;
	width: 970px;
    margin: 0 auto;
}
#contents_body{
	width: 900px;
	margin: 0 auto;
    padding: 20px 0;
}

/*FOOTER*/
#footer{
	background:url(http://comaad.co.uk/nicdn/ni_frame_shadow.png) no-repeat;
	width: 1000px;
	margin: -10px auto;
    height: 200px;
}
#footer_body{
	padding: 40px 45px 0;
    display: inline-block;
    width:920px;
}
.footerColumn{
    width: 300px;
    height: 120px;
    display: inline-block;
    vertical-align: top;
}
.footerColumn ul, .footerColumn li
{
    list-style-type: none;
    margin:0;
    padding:0;
}
.clear{
    clear:both;
}

.r{
    text-align: right;
}
.lBig{
    text-align: left;
    font-size: 16px;
    margin-bottom: 1em;
    padding-top: 10px;
}
.lBigC{
    text-align: center;
    font-size: 16px;
    margin-bottom: .5em;
}
.rBig{
    text-align: right;
    font-size: 16px;
    margin-bottom: .5em;
    padding-top: 10px;
}
.small{
    font-size: 8px;
}
.nomargin{
    margin: 0;
}

.dlButton{
    background: url(http://comaad.co.uk/nicdn/download.png) no-repeat;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    text-shadow: rgba(255,255,255,.5) 0 1px 0;
    width: 147px;
    height: 56px;
}
.dlButton a:active,.dlButton a:visited,.dlButton a:link{
    font-size: 20px;
    color: #e8cfab;
    font-weight: normal;
}
.dlButton:hover{
    background: url(http://comaad.co.uk/nicdn/download2.png) no-repeat;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    cursor: pointer;
    text-shadow: rgba(255,255,255,.5) 0 1px 0;
    width: 147px;
    height: 56px;
    font-size: 20px;
    color: #ffffff;
}

/*INDEX STUFF*/
#i_features li {padding-bottom: .5em;}
.fp{
    width: 850px;
    margin: 0 auto;
    font-size: 14px;
}
.fp span{
    font-weight: bold;
}
.fpn{
    width: 850px;
    margin: 0 auto;
    font-size: 12px;
}
.fpn span{
    font-weight: bold;
}
.fpn h3{
    font-family: "Times New Roman", serif;
    font-size: 18px;
    padding: 18px 0 0 0;
    margin:0 0 12px 0;
}
.fpn ul{
    margin: 0;
}
.fps{
    width: 850px;
    margin: 0 auto;
    font-size: 11px;
}
#youtube{
    width: 560px;
    height: 315px;
    margin: 1em auto;
}
.leftColumn{
    width: 400px;
    float: left;
    margin: 0 25px;
}
.leftColumn ul, .leftColumn li
{
    list-style-type: none;
}

#loginBox
{
    margin: 80px 50px 0 0;
    float:right;
}
#login
{
    text-align:right;
}
.fpinput{
    width: 200px;
    height: 20px;
}
.regbtn{
    margin-top: 5px;
}
.dtxt{
    float:left;
    width:600px;
}
.dfrm{
    float:left;
    width:250px;
}
.dfrmz{
    width:166px;
    margin: 40px auto;
}

ul.fpnav{
	margin:0 auto;
	padding:0;
	list-style-type: none;
    font-size: 14px;
}
ul.fpnav li {
	list-style-type: none;
	float: left;
	position: relative;
	display: block;
	width: 140px;
	text-align: center;
    font-weight: bold;
}

ul.fpnav li a{display:block; line-height: 18px; height:18px; text-decoration:none; padding:4px 10px; white-space:nowrap;}
a:active,a:visited,a:link
{
    color: #B8860B;
    font-weight: bold;
    text-decoration: none;
}
a:hover
{
    color: #FF9D00;
    font-weight: bold;
    text-decoration: none;
}
ul.sub {position: absolute;border:0 solid #ccc; display:none;background-color: #E3E3E3;padding:0;margin:0; z-index:999;}
ul.sub li{list-style-type:none; float:none; margin:0;border-top:1px solid #eee;padding:0; z-index:999;}

#dlPreload{
    height: 0;
    width: 0;
}
.stat{
    margin:5px 0;
}
.label{
    float:left;
    display:block;
    width: 118px;
}
.update_msg
{
    border: 1px solid #19E359;
    background-color: #91E3AB;
    padding: 10px;
    margin: 10px;
    font-style: italic;
}
.alert_msg
{
    border: 1px solid #FF0000;
    background-color: #F59393;
    padding: 10px;
    margin: 10px;
    font-style: italic;
}

#playerListForm{width: 200px;}
#playerListBox{width: 200px;}
#playerListText{font-size: 18px; font-weight: bold; width: 200px;}
#playerListBox .money{display:block; width: 200px; text-align:right; margin-top: 5px; margin-bottom: 10px;}